{
    "variants": {
        "": [
            { "model": "block/lily_pad", "weight": 10 },
            { "model": "block/lily_pad", "y": 90, "weight": 10 },
            { "model": "block/lily_pad", "y": 180, "weight": 10 },
            { "model": "block/lily_pad", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/5", "weight": 10 },
            { "model": "block/lily_pad/5", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/5", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/5", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/6", "weight": 10 },
            { "model": "block/lily_pad/6", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/6", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/6", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/11", "weight": 10 },
            { "model": "block/lily_pad/11", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/11", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/11", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/12", "weight": 10 },
            { "model": "block/lily_pad/12", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/12", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/12", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/17", "weight": 10 },
            { "model": "block/lily_pad/17", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/17", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/17", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/18", "weight": 10 },
            { "model": "block/lily_pad/18", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/18", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/18", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/19", "weight": 10 },
            { "model": "block/lily_pad/19", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/19", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/19", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/20", "weight": 10 },
            { "model": "block/lily_pad/20", "y": 90, "weight": 10 },
            { "model": "block/lily_pad/20", "y": 180, "weight": 10 },
            { "model": "block/lily_pad/20", "y": 270, "weight": 10 },
			{ "model": "block/lily_pad/21", "weight": 3 },
            { "model": "block/lily_pad/21", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/21", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/21", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/22", "weight": 3 },
            { "model": "block/lily_pad/22", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/22", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/22", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/23", "weight": 3 },
            { "model": "block/lily_pad/23", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/23", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/23", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/30", "weight": 3 },
            { "model": "block/lily_pad/30", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/30", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/30", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/31", "weight": 3 },
            { "model": "block/lily_pad/31", "y": 90 },
            { "model": "block/lily_pad/31", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/31", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/32", "weight": 3 },
            { "model": "block/lily_pad/32", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/32", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/32", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/33", "weight": 3 },
            { "model": "block/lily_pad/33", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/33", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/33", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/34", "weight": 3 },
            { "model": "block/lily_pad/34", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/34", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/34", "y": 270, "weight": 3 },
			{ "model": "block/lily_pad/35", "weight": 3 },
            { "model": "block/lily_pad/35", "y": 90, "weight": 3 },
            { "model": "block/lily_pad/35", "y": 180, "weight": 3 },
            { "model": "block/lily_pad/35", "y": 270, "weight": 3 }
        ]
    }
}
